<?xml version="1.0" encoding="UTF-8"?>
<Reader version="11.1.0.0707" lastdate="2022//05//30" language="fr-FR" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Menus>
<menu id="119">
<popup id="|0" text="Incrustation">
<menuitem id="32771" text="Ouvrir"/>
<menuitem id="32772" text="Désépingler de la liste"/>
<menuitem id="32773" text="Épingler dans la liste"/>
<menuitem id="32774" text="Supprimer de la liste"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="106" left="0" top="0" width="635" height="611">
<dlgitem id="3003" text="Parcourir" left="21" top="474" width="100" height="107"/>
<dlgitem id="3004" text="OneDrive - Personal" left="21" top="6" width="600" height="30"/>
<dlgitem id="3005" text="" left="21" top="109" width="565" height="56"/>
<dlgitem id="3006" text="" left="21" top="212" width="565" height="236"/>
<dlgitem id="3007" text="Dossier actuel" left="21" top="84" width="217" height="24"/>
<dlgitem id="3008" text="Dossiers récents" left="21" top="188" width="205" height="19"/>
<dlgitem id="1038" text="Site" left="21" top="47" width="574" height="38"/>
</Dialog>
<Dialog id="107" text="Ouvrir" left="0" top="0" width="893" height="572">
<dlgitem id="3009" text="" left="266" top="69" width="595" height="371"/>
<dlgitem id="0" text="" left="0" top="0" width="591" height="24"/>
<dlgitem id="1" text="Ouvrir" left="674" top="493" width="88" height="26"/>
<dlgitem id="2" text="Annuler" left="774" top="493" width="88" height="26"/>
<dlgitem id="3010" text="http://" left="25" top="26" width="835" height="32"/>
<dlgitem id="3011" text="Type de fichier :" left="23" top="499" width="91" height="15"/>
<dlgitem id="3012" text="" left="123" top="495" width="310" height="23"/>
<dlgitem id="3013" text="Nom de fichier :" left="23" top="459" width="89" height="15"/>
<dlgitem id="3014" text="" left="123" top="458" width="739" height="23"/>
<dlgitem id="1003" text="" left="12" top="69" width="256" height="371"/>
</Dialog>
<Dialog id="2001" left="0" top="0" width="588" height="525">
<dlgitem id="3001" text="&lt;Emplacement du navigateur&gt;" left="0" top="0" width="571" height="484"/>
</Dialog>
<Dialog id="2002" text="Se connecter" left="0" top="0" width="532" height="712">
<dlgitem id="3002" text="navigation Internet" left="12" top="43" width="492" height="617"/>
<dlgitem id="1001" text="" left="229" top="186" width="35" height="38"/>
<dlgitem id="1002" text="Statique" left="12" top="266" width="492" height="15"/>
<dlgitem id="1003" text="avertissement" left="23" top="13" width="469" height="30"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1001" text="Chargement du fichier..."/>
<string id="1002" text="Vous devez spécifier une valeur pour ce champ obligatoire."/>
<string id="1003" text="Valeur numérique non valide. Vérifiez la valeur et essayez à nouveau."/>
<string id="1004" text="URL non valide. Vérifiez l&apos;URL et essayez à nouveau."/>
<string id="1005" text="Connexion à %s en cours."/>
<string id="1006" text="Téléchargement du fichier..."/>
<string id="1007" text="Impossible d&apos;obtenir l&apos;URL Web depuis l&apos;URL de la page en raison d&apos;une erreur réseau.\r\nVérifiez la connexion réseau ou contactez l&apos;administrateur serveur.\r\nLe code d&apos;erreur est %d."/>
<string id="1008" text="Impossible d&apos;obtenir l&apos;URL Web depuis l&apos;URL de la page en raison d&apos;une erreur serveur.\r\nContactez l&apos;administrateur serveur. \r\nLe code d&apos;état est %d."/>
<string id="1009" text="Impossible d&apos;obtenir l&apos;URL Web depuis l&apos;URL de la page en raison de la configuration du serveur.\r\nContactez l&apos;administrateur serveur."/>
<string id="1010" text="L&apos;URL spécifiée est introuvable. Vérifiez que\r\nl&apos;URL est correcte et que l&apos;emplacement réseau est accessible."/>
<string id="1011" text="Connexion impossible au serveur. Vérifiez la connexion réseau.\r\nVérifiez également que le format de l&apos;URL est correct et que vous êtes autorisé à accéder à cette ressource réseau."/>
<string id="1012" text="Impossible d&apos;obtenir des segments d&apos;URL en raison d&apos;une erreur réseau.\r\nVérifiez la connexion réseau ou contactez l&apos;administrateur serveur.\r\nLe code d&apos;erreur est %d."/>
<string id="1013" text="Impossible d&apos;obtenir des segments d&apos;URL en raison d&apos;une erreur serveur.\r\nContactez l&apos;administrateur serveur. \r\nLe code d&apos;état est %d."/>
<string id="1014" text="Impossible d&apos;obtenir des segments d&apos;URL en raison d&apos;une erreur inconnue.\r\nContactez l&apos;administrateur serveur."/>
<string id="1015" text="Cette action requiert une connexion sécurisée et une authentification du serveur.\r\nL&apos;émetteur de certificat de ce site est inconnu ou non approuvé.\r\nVoulez-vous continuer ?"/>
<string id="1016" text="OneDrive - Personal"/>
<string id="1017" text="OneDrive-Business"/>
<string id="1018" text="Ce fichier n&apos;a pas pu être ouvert, car il ne s&apos;agit pas d&apos;un fichier PDF."/>
<string id="1019" text="Ouvrir"/>
<string id="1020" text="Enregistrer sous"/>
<string id="1021" text="Tous les fichiers"/>
<string id="1022" text="Fichiers PDF (*.pdf)"/>
<string id="1023" text="Fichiers PPDF (*.ppdf)"/>
<string id="1024" text="Nom"/>
<string id="1025" text="Date de modification"/>
<string id="1026" text="Taille"/>
<string id="1027" text="..dossier parent"/>
<string id="1028" text="Enregistrer"/>
<string id="1029" text="Chargement de « %s »"/>
<string id="1030" text="Téléchargement du document impossible en raison d&apos;une erreur réseau.\r\nVérifiez votre connexion réseau ou contactez l&apos;administrateur serveur.\r\nLe code d&apos;erreur est %d."/>
<string id="1031" text="Téléchargement du document impossible en raison d&apos;une erreur serveur.\r\nContactez l&apos;administrateur serveur. \r\nLe code d&apos;état est %d."/>
<string id="1032" text="Le fichier « %s » existe déjà.\r\nSouhaitez-vous remplacer le fichier existant ?"/>
<string id="1033" text="Chargement du document impossible en raison d&apos;une erreur réseau.\r\nVérifiez votre connexion réseau ou contactez l&apos;administrateur serveur.\r\nLe code d&apos;erreur est %d."/>
<string id="1034" text="Chargement du document impossible en raison d&apos;une erreur serveur.\r\nContactez l&apos;administrateur serveur. \r\nLe code d&apos;état est %d."/>
<string id="1035" text="Chargement du document impossible en raison d&apos;une erreur inconnue."/>
<string id="1036" text="Impossible d&apos;enregistrer le document. Ce fichier est vide."/>
<string id="1037" text="Veuillez patienter pendant le chargement de la connexion."/>
<string id="1038" text="Voulez-vous supprimer ce compte ?"/>
<string id="1039" text="Se connecter"/>
<string id="1040" text="Le dossier a été supprimé."/>
<string id="1041" text="Chargement..."/>
<string id="1042" text="Impossible d&apos;enregistrer le document. Ce fichier est trop volumineux pour l&apos;opération en cours."/>
<string id="1043" text="Votre compte actuel ne dispose pas de l&apos;accès à ce fichier. Connectez-vous avec un autre compte."/>
<string id="1044" text="Vous vous êtes déjà connecté avec ce compte, qui n&apos;a pas accès à ce fichier. Connectez-vous avec un autre compte."/>
<string id="1045" text="Impossible d&apos;enregistrer le document. Vérifiez vos autorisations."/>
<string id="1046" text="%s ne peut pas mapper OneDrive. Vérifiez vos autorisations et réessayez."/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Le plug-in OneDrive est la manière la plus simple de gérer vos fichiers PDF et d&apos;y accéder dans OneDrive via Foxit PDF Reader ou Foxit PDF Editor. " />
<VerLeg name="LegalCopyright" value="Copyright © 2004-2025 Foxit Software Inc. Tous droits réservés." />
</Version>
</Reader>